View Issue Details

IDProjectCategoryView StatusLast Update
0002294SymmetricDSImprovementpublic2015-05-18 14:42
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.17 
Target Version3.7.17Fixed in Version3.7.17 
Summary0002294: Improve the bean shell database filter. pk data should be bound on deletes.
DescriptionImprove the bean shell database filter. pk data should be bound on deletes.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 9dc56836

2015-05-10 18:32:39

chenson

Details Diff
0002294: Improve the bean shell database filter. pk data should be bound on deletes.
0002294
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/load/BshDatabaseWriterFilter.java Diff File

Issue History

Date Modified Username Field Change
2015-05-10 18:32 chenson New Issue
2015-05-10 18:32 chenson Status new => assigned
2015-05-10 18:32 chenson Assigned To => chenson
2015-05-10 18:32 chenson Status assigned => resolved
2015-05-10 18:32 chenson Fixed in Version => 3.7.17
2015-05-10 18:32 chenson Resolution open => fixed
2015-05-10 19:00 chenson Changeset attached => SymmetricDS trunk r9475
2015-05-18 14:42 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 9dc56836